GnuPG Incorrect Non-Detached Signature Verification Vulnerability

Solution:
The vendor has released version 1.4.2.2 to address this issue.

Please see the references for more information and fixes.


GNU GNU Privacy Guard 1.0

GNU GNU Privacy Guard 1.0 .6

GNU GNU Privacy Guard 1.0.1

GNU GNU Privacy Guard 1.0.2

GNU GNU Privacy Guard 1.0.3

GNU GNU Privacy Guard 1.0.4

GNU finger 1.0.7

GNU GNU Privacy Guard 1.0.7

GNU GNU Privacy Guard 1.2.1

GNU GNU Privacy Guard 1.2.2 -rc1

GNU GNU Privacy Guard 1.2.2 -r1

GNU GNU Privacy Guard 1.2.3

GNU GNU Privacy Guard 1.2.4

GNU GNU Privacy Guard 1.2.6

GNU GNU Privacy Guard 1.3.3

GNU GNU Privacy Guard 1.3.4

GNU GNU Privacy Guard 1.4

GNU GNU Privacy Guard 1.4.1

GNU GNU Privacy Guard 1.4.2 .1

GIMP GIMP 2.2.4


 

Privacy Statement
Copyright 2010, SecurityFocus